Bug 147771 - [patch] graphics/apngasm: update to 2.1
Summary: [patch] graphics/apngasm: update to 2.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-06-10 19:00 UTC by swell.k
Modified: 2010-06-20 06:00 UTC (History)
0 users

See Also:


Attachments
a.diff (3.10 KB, patch)
2010-06-10 19:00 UTC, swell.k
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description swell.k 2010-06-10 19:00:14 UTC
- update and drop patch-bswap that presents in distfile
- add LICENSE
- fix -static in CFLAGS, honor LDFLAGS and add NO_SHARED (like bsd.prog.mk)
- strip redundant `/' (cosmetic)
Comment 1 Martin Wilke freebsd_committer 2010-06-13 18:12:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 2 Martin Wilke freebsd_committer 2010-06-20 05:52:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2010-06-20 05:52:36 UTC
miwi        2010-06-20 04:52:27 UTC

  FreeBSD ports repository

  Modified files:
    graphics/apngasm     Makefile distinfo 
  Removed files:
    graphics/apngasm/files patch-bswap 
  Log:
  - Update to 2.1
  
  PR:             147771
  Submitted by:   Anonymous <swell.k@gmail.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.2       +19 -6     ports/graphics/apngasm/Makefile
  1.2       +3 -3      ports/graphics/apngasm/distinfo
  1.2       +0 -13     ports/graphics/apngasm/files/patch-bswap (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"